﻿comm.white { color: #FFF !important; }
.au-green { color: #173F35 !important; }
.au-dark-green { color: #002316 !important; }
.au-green-mid { color: #216644 !important; }
.au-sand { color: #CEB888 !important; }
.au-sand-dark { color: #A5905B !important; }
.au-sand-light { color: #EEE6D6 !important; }
.green-light { color: #E7EBEA !important; }
.red { color: #C73A3A !important; }

bg.white { background-color: #FFF !important; color: #222 !important; }
bg.au-green { background-color: #173F35 !important; color: #FFF !important; }
bg.au-dark-green { background-color: #002316 !important; color: #FFF !important; }
bg.au-green-mid { background-color: #216644 !important; color: #FFF !important; }
bg.au-sand { background-color: #CEB888 !important; color: #222 !important; }
bg.au-sand-dark { background-color: #A5905B !important; color: #222 !important; }
bg.au-sand-light { background-color: #EEE6D6 !important; color: #173F35 !important; }
bg.green-light { background-color: #E7EBEA !important; color: #173F35 !important; }
bg.red { background-color: #C73A3A !important; color: #FFF !important; }

.banner-home-wattle {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url('/Images/UserUploadedImages/13656/Wattle_Glow_Cnr.png') bottom right no-repeat;
  z-index: 0;
  top: 0;
  left: 0;
}

.height-500 {height:500px;}
.d-flex {display:flex;}
.align-items-center {align-items:center;}
.justify-content-center {justify-content:center;}

#whereStart .num-items-circle ol li a { display: block; }
#whereStart .num-items-circle ol li:hover::after, #whereStart .right ol li:hover::before, #whereStart .right ol a:hover { color: #CEB888 !important; }

#student-stories .btn, #student-stories .btn:link, #student-stories .btn:visited, 
#whereStart .btn, #whereStart .btn:link, #whereStart .btn:visited { padding: 10px 20px; }

#whereStart .btn-home-banner:hover {color:#173F35; border-color:#E7EBEA; background-color:#E7EBEA; }

#student-stories .btn-home-banner {color:#FFF; border-color:#173F35; background-color:#173F35; }
#student-stories .btn-home-banner:hover {color:#FFF; border-color:#216644; background-color:#216644; }

#news-home .btn-home-banner {color:#FFF; border-color:#173F35; background-color:#173F35; }
#news-home .btn-home-banner:hover {color:#FFF; border-color:#216644; background-color:#216644; }

.btn-simple .underline { border-bottom: none; }
.btn-simple,
.btn-simple:link,
.btn-simple:visited,
.btn-green,
.btn-green:link,
.btn-green:visited {color:#FFF; border-color:#173F35; background-color:#173F35; font-family: 'AU-Text-Bold' !important; font-size: 0.8em !important; letter-spacing: 0.15em !important; text-transform: uppercase; }

.btn-simple:hover,
.btn-simple:focus,
.btn-simple:active,
.btn-green:hover,
.btn-green:focus,
.btn-green:active {color:#FFF; border-color:#216644; background-color:#216644; }

.btn-gold,
.btn-gold:link,
.btn-gold:visited {background-color:#CEB888; color:#173F35; font-family: 'AU-Text-Bold' !important; font-size: 0.8em !important; letter-spacing: 0.15em !important; text-transform: uppercase;}
.btn-gold:hover,
.btn-gold:focus,
.btn-gold:active {background-color:#EEE6D6; color:#173F35;}

.btn-simple::after { content: ''; }
    
    
.overlay::before { border-radius: 8px; }

#header #header-login ul li a {
    letter-spacing: .5px;
    color: #173f35;
    font-family: 'AU-Text-Regular';
    margin: 0 10px 0 0;
    font-size: 90%;
}


#header-top {
    border-top: 5px solid #CEB888;
    border-bottom: 1px solid #EEE6D6;
}

#main-nav .hmenu>li>a, #main-nav .hmenu>li>span {
    color: #173f35;
}
#main-nav .hmenu>li.selected>a, #main-nav .hmenu>li:hover>a, #main-nav .hmenu>li:focus>a {
    color: #216644;
}

/* theme.css ==================================== */

.regionWrap.border-left,
.regionWrap.border-right { border-color: #EEE6D6 !important; }

#header .navbar-brand,
#footer .navbar-brand {width:250px; margin:43px 0 0 0; height: 24px; padding:0; background: url(/images/UserUploadedImages/13656/Study-Australia-Namemark.svg) no-repeat; background-size:auto; float:none; display:block;}

#banner-home h1 {font-size: 400%; font-family: 'AU-Display-Bold'; padding-top:0;}

#footer {background: #173F35; color: #FFF;}

#footer #footer-top ul li a:hover,
#footer #footer-top ul li a:focus {border-bottom:none; color:#CEB888 !important;}
#footer-top a,
#footer-top .icon::before {color: #FFF; background: none;}
#footer-top .icon:hover::before,
#footer-top .icon:focus::before {color:#CEB888 !important;}
#footer-bottom,
#footer-bottom a {color: #FFF;}
#footer-bottom a:hover {color: #CEB888 !important;}

.related ul li a { border-bottom: none !important; }


/* core.css ==================================== */

body {font: 16px "AU-Text-Regular", "Helvetica Neue", helvetica, arial, sans-serif; color:#333; margin:0; padding:0; background:#fff; line-height:1.5;}

a,
a:link,
a:visited { color: #173F35; text-decoration: underline; transition: all 0.2s ease-in-out; }

a:hover,
a:focus,
a:active { color: #216644 ; text-decoration: underline; cursor: pointer; }

a img {border:none;}

.RatingContainer ul li a,
.RatingContainer ul li a:link,
.RatingContainer ul li a:visited,
.RatingContainer ul li a:hover,
.RatingContainer ul li a:focus,
.RatingContainer ul li a:active,
#header a,
#header a:link,
#header a:visited,
#header a:hover,
#header a:focus,
#header a:active,
#footer a,
#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:focus,
#footer a:active { text-decoration: none; }

strong, b {font-family: 'AU-Text-Medium'; font-weight: normal;}

legend {color:inherit; text-rendering:optimizeLegibility; font-weight:300; font-size:200%; border-bottom:1px solid #ccc; font-family: 'AU-Text-Medium';}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {  line-height: 1.2;  font-family: 'AU-Text-Bold'; letter-spacing: none; padding:15px 0; margin:0; color: #173F35; text-rendering: optimizeLegibility;}

h1 a:hover, h1 a:focus, h2 a:hover, h2 a:focus, h3 a:hover, h3 a:focus, h4 a:hover, h4 a:focus, h5 a:hover, h5 a:focus, h6 a:hover, h6 a:focus {
    color: #216644 !important;
}

label {font-weight: normal; /*width: 95%; vertical-align: top; font-family: 'AU-Text-Bold';*/}

legend.control-label {font-size:100%; border:0; font-family: 'AU-Text-Medium';}

ol li::before {content: counter(item) " "; counter-increment: item; width: 30px; height: 30px; display: block; position:absolute; top:-25%; left:-50px; margin: 0 20px 0 0; line-height:30px; /*font-weight: 600; border-radius: 50%; border: 2px solid #CEB888; text-align: center;*/}

ol li:hover::after {color: #CEB888;}

.underline-AU::after {content: ""; background: #CEB888; width: 60px; height: 5px; margin:0; margin: 20px 0 0; display: block;}

.grid .align > div:hover {/*background: #CEB888; color: #fff;*/}

.primary {color:#002316;}
.secondary {color:#173F35;}
.tertiary {color:#A5905B;}
.highlight {color:#CEB888;}
.nation {color:#173F35;}

.bg-primary {background:#002316; color:#fff;}
.bg-primary > h1,
.bg-primary > h2,
.bg-primary > h3,
.bg-primary > h4,
.bg-primary > h5,
.bg-primary > h6 {color:#fff;}
.bg-secondary {background:#173F35; color:#fff;}
.bg-secondary > h1,
.bg-secondary > h2,
.bg-secondary > h3,
.bg-secondary > h4,
.bg-secondary > h5,
.bg-secondary > h6 {color:#fff;}
.bg-tertiary {background:#CEB888; color:#222;}
.bg-highlight {background:#EEE6D6; color:#fff;}
.bg-light {background:#E7EBEA; color:#222;}
.bg-grad-primary {background:linear-gradient(to bottom, #002316 0%,#ffffff 100%);}

.border-primary {border-color:#002316;}
.border-secondary {border-color:#173F35;}
.border-tertiary {border-color:#A5905B;}
.border-highlight {border-color:#CEB888;}
.border-shade {border-color:#EEE6D6;}
.border-light {border-color:#E7EBEA;}

.border-rad {border-radius:8px;}
.border-rad-left {border-radius:8px 0 0 8px;}
.border-rad-right {border-radius:0 8px 8px 0;}
.border-rad-top {border-radius:8px 8px 0 0;}
.border-rad-bot {border-radius:0 0 8px 8px;}

.btn,
.btn:link,
.btn:visited,
.calendarview-edit-main-calendar #AddAppointment,
#page-content .RadScheduler .rsAdvancedEdit .rsAdvancedSubmitArea a,
.login-element div.lgn-btn input,
.mainMyAccount input[type="submit"],
.clsSearchContainer input[type="submit"] {border-radius:40px; transition:all 0.2s ease-in-out; text-decoration:none; border:1px solid transparent; font-size:100%; padding: 20px 40px; font-family: 'AU-Display-Medium'; white-space: normal;}

.btn-primary,
.btn-primary:link,
.btn-primary:visited,
.clsFormCreator .add-button,
.calendarview-edit-main-calendar #AddAppointment,
#page-content .RadScheduler .rsAdvancedEdit div.rsAdvancedSubmitArea a.rsAdvEditSave,
.login-element div.lgn-btn input,
.mainMyAccount input[type="submit"],
.clsSearchContainer input[type="submit"] {color:#fff; border-color:#002316; background-color:#002316;}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.clsFormCreator .add-button:hover,
.clsFormCreator .add-button:focus,
.calendarview-edit-main-calendar #AddAppointment:hover,
.calendarview-edit-main-calendar #AddAppointment:focus,
#page-content .RadScheduler .rsAdvancedEdit div.rsAdvancedSubmitArea a.rsAdvEditSave:hover,
#page-content .RadScheduler .rsAdvancedEdit div.rsAdvancedSubmitArea a.rsAdvEditSave:focus,
.login-element div.lgn-btn input:hover,
.login-element div.lgn-btn input:focus,
.mainMyAccount input[type="submit"]:hover,
.mainMyAccount input[type="submit"]:focus,
.clsSearchContainer input[type="submit"]:hover,
.clsSearchContainer input[type="submit"]:focus {color:#fff; border-color:#002316; background-color:#002316;}

.btn-warning:hover, .btn-warning.disabled, .btn-warning[disabled] {color:#333; background-color:#CEB888; border-color:#CEB888;}
.btn-warning:active, .btn-warning.active {color:#222; background-color:#CEB888; border-color:#CEB888;}

.btn-tertiary,
.btn-tertiary:link,
.btn-tertiary:visited {color:#fff; border-color:#CEB888; background:#CEB888;}

.btn-home-banner,
.btn-home-banner:link,
.btn-home-banner:visited {color:#173F35; border-color:#FFFFFF; background-color:#FFFFFF; font-family: 'AU-Text-Bold'; font-size: 0.8em; letter-spacing: 0.1em; text-transform: uppercase; }
.btn-home-banner:hover {color:#173F35; border-color:#E7EBEA; background-color:#E7EBEA; }

.form-horizontal .control-label {font-weight: 500; font-family: 'AU-Text-Medium';}

.icon-primary:after {color:#002316;}
.icon-secondary:after {color:#173F35;}
.icon-tertiary:after {color:#A5905B;}
.icon-highlight:after {color:#CEB888;}
.icon-shade:after {color:#EEE6D6;}
.icon-light:after {color:#E7EBEA;}

.AU-icon {position:relative; padding-left:45px;}
.AU-icon::before {content:""; margin: 0 20px 0 0; background-size: 35px; background-position: top left; background-repeat: no-repeat; vertical-align: sub; height: 30px; width: 30px; line-height: 100%; position:absolute; top:0; left:0;}
.AU-icon.bike::before {   background-image: url(/ecthemes/1/css/icons/Bike.svg)}
.AU-icon.book::before {   background-image: url(/ecthemes/1/css/icons/Book.svg);}
.AU-icon.briefcase::before {   background-image: url(/ecthemes/1/css/icons/Briefcase.svg);}
.AU-icon.building1::before {   background-image: url(/ecthemes/1/css/icons/Building1.svg);}
.AU-icon.building2::before {   background-image: url(/ecthemes/1/css/icons/Building2.svg);}
.AU-icon.building3::before {   background-image: url(/ecthemes/1/css/icons/Building3.svg);}
.AU-icon.calendar::before{   background-image: url(/ecthemes/1/css/icons/Calendar.svg);}
.AU-icon.camera::before {   background-image: url(/ecthemes/1/css/icons/Camera.svg);}
.AU-icon.clipboard::before {   background-image: url(/ecthemes/1/css/icons/Clipboard.svg);}
.AU-icon.coffee::before{   background-image: url(/ecthemes/1/css/icons/Coffee.svg);}
.AU-icon.document::before {   background-image: url(/ecthemes/1/css/icons/Document.svg);}
.AU-icon.dollar::before {   background-image: url(/ecthemes/1/css/icons/Dollar.svg);}
.AU-icon.form::before {   background-image: url(/ecthemes/1/css/icons/Form.svg);}
.AU-icon.globe::before {   background-image: url(/ecthemes/1/css/icons/Globe.svg);}
.AU-icon.graph::before{   background-image: url(/ecthemes/1/css/icons/Graph.svg);}
.AU-icon.heart::before {   background-image: url(/ecthemes/1/css/icons/Heart.svg);}
.AU-icon.house::before {   background-image: url(/ecthemes/1/css/icons/House.svg);}
.AU-icon.mail::before {   background-image: url(/ecthemes/1/css/icons/Mail.svg);}
.AU-icon.medal::before {   background-image: url(/ecthemes/1/css/icons/Medal.svg);}
.AU-icon.person::before {   background-image: url(/ecthemes/1/css/icons/Person.svg);}
.AU-icon.personadd::before{   background-image: url(/ecthemes/1/css/icons/PersonAdd.svg);}
.AU-icon.phone::before{   background-image: url(/ecthemes/1/css/icons/Phone.svg);}
.AU-icon.pin::before {   background-image: url(/ecthemes/1/css/icons/Pin.svg);}
.AU-icon.plane::before {   background-image: url(/ecthemes/1/css/icons/Plane.svg);}
.AU-icon.question::before  {   background-image: url(/ecthemes/1/css/icons/Question.svg);}
.AU-icon.search::before {   background-image: url(/ecthemes/1/css/icons/Search.svg);}
.AU-icon.searchbrowser::before {   background-image: url(/ecthemes/1/css/icons/SearchBrowser.svg);}
.AU-icon.sign::before {   background-image: url(/ecthemes/1/css/icons/Sign.svg);}
.AU-icon.spanner::before {   background-image: url(/ecthemes/1/css/icons/Spanner.svg);}
.AU-icon.speech::before {   background-image: url(/ecthemes/1/css/icons/Speech.svg);}
.AU-icon.talk::before {   background-image: url(/ecthemes/1/css/icons/Talk.svg);}
.AU-icon.tie::before {   background-image: url(/ecthemes/1/css/icons/Tie.svg);}
.AU-icon.large::before {background-size: 50px !important; vertical-align: middle; height: 50px; width: 50px;}




/* theme-p2.css ==================================== */

#whereStart .bg-section { background: url(/Images/UserUploadedImages/13656/AU_Green_Gradient_RGB.png) #173f35; background-size: cover; color: #fff;}
#whereStart .bg-section a, #whereStart .bg-section a:link, #whereStart .bg-section a:visited { color:#fff; }
.num-items-circle ol li::before { border-color: #CEB888 !important; font-size:0.6em; }
#whereStart .right h2 { background: none; padding: 0; color: #FFF !important; }
#whereStart .right p { padding: 0; }

#student-stories .owl-theme .owl-nav[class*="owl-"]:hover {
	color: #CEB888 !important;
}

#student-stories .owl-carousel,
#student-stories .owl-carousel .owl-nav button, 
#student-stories .owl-prev span:before,
#student-stories .owl-next span:before { color: #173F35; }
#student-stories .owl-carousel .owl-item p { background-image: url(/images/UserUploadedImages/13656/photo_au_sand.svg); padding-top: 7px; }

#testimonials { color: #173F35; }

#events .mainItemDate:before,
#events .subItemDate:before {content: ""; position: absolute; background: #CEB888; width: 25px; height: 5px; display: block; left: 0; top: 20%;}

#events.landing .mainItemDate,
#events.landing .subItemDate {position: relative; padding: 15px 0 0; float: left; display: inline-block; border-top: 6px solid #CEB888; top:auto; width:auto; height:auto;}

#events.landing .mainItemDateSeparator,
#events.landing .subItemDateSeparator {line-height: 200%; display: inline-block; float: left; border-top: 6px solid #CEB888; font-family: 'GTW-Bold'; font-size: 40px; padding: 0 10px;}

#news .thumb img {object-fit:cover; width:140px; max-width:none !important;}

.regionWrap::before {content: "\e83f"; font-family: "fontello"; color: #173f35; font-size: 24px; position: absolute; top: 11px; left: 13px;}
.regionWrap::after {content: "\e839"; font-family: "fontello"; color: #173f35; font-size: 24px; position: absolute; top: 8px; right: 13px;}
.regionWrap span {color: #173f35; border: none; font-size: 90%; width: 200px; padding: 17px 40px; margin: 0; display:block;}

.radioTabs input[type="radio"]:checked + label::before {border: 1px solid #CEB888; background: #CEB888;}

.intro .container::after {content: ""; background: #CEB888; width: 90px; height: 5px; text-align: center; margin: 40px auto 0;}

.main ul li {position:relative;}
.main ul li::before {content: ""; background: #CEB888; width: 15px; height: 3px; text-align: center; margin:0; display:block; vertical-align: middle; line-height: 100%; position:absolute; top:15px; left:-35px;}
.main ul.nav li::before {content: none!important;}

.orange-border-left::before {
	content: "";
	background: #CEB888;
	width: 25px;
	height: 4px;
	text-align: center;
	margin: 0 15px 0 0;
	display: inline-block;
	vertical-align: middle;
	line-height: 100%;
}

select.filtered { border: 4px solid #CEB888; }

.sia-student-filter-head::after {
	content: "";
	background: #CEB888;
	width: 90px;
	height: 5px;
	text-align: center;
	margin: 20px auto 0;
	display: block;
}

.widgetmobileMoreLink a {
	display: block;
	background: url(/images/useruploadedimages/11/icon-plus-white.png) no-repeat 95% 5px;
	color: #fff;
	padding: 10px;
}

#discover .intro h1::after,
#competition .intro h1::after {content: ""; background: #CEB888; width: 45px; height: 4px; text-align: center; margin: 0 15px 0 0; display: none; vertical-align: middle; line-height: 100%; position: absolute; top: 5px;}

#pnlEventRegStageBreadcrumb p > span.clsEventRegStageBreadcrumbSelected.clsEventRegStageBreadcrumbSelected .stageNumber,
#pnlEventRegStageBreadcrumb p > span.clsEventRegStageBreadcrumbSelected.clsEventRegStageBreadcrumbSelected .stageName {font-family: 'AU-Text-Bold';}

.event-registration-confirmation .clsMidHeader {padding: 0 0 30px; line-height: 1.5; font-size: 200%; letter-spacing: -0.5px; font-family: 'AU-Text-Medium';}

#pnlEventRegStageBreadcrumb p > span.clsEventRegStageBreadcrumbSelected {border-top: 5px solid #CEB888; font-family: 'AU-Text-Medium';}

.SIASearchMenu li a.selected::before {border: 1px solid #CEB888; background: #CEB888;}

.owl-carousel-employability.owl-carousel button.owl-dot span {width:20px; height:20px; background:#C4C4C4;}
.owl-carousel-employability.owl-carousel button.owl-dot.active span{background:#CEB888;}

.start-now-come-later-banner .content-block {padding-right: 0;}
.start-now-come-later-banner .content-block .btn-gold {color: #fff;}
.start-now-come-later-banner .content-block h1 {line-height: 1;}
.start-now-come-later-banner .banner-home-wattle {display: none;}

#banner-home .sub-title {position: absolute; right: 15px; bottom: 0;}
#banner-home .sub-title p {line-height: 1.4;}

#banner-home .d-arrow {clear: both;}
/* #banner-home .d-arrow a {color: #CEB888; font-size: 55px; line-height: 45px; display: inline-block;} */
#banner-home .d-arrow a .fa-angle-down {font-weight: normal;}
#banner-home .d-arrow a .fa-angle-down:before {color: #CEB888;}

.bounce {-moz-animation: bounce 2s infinite; -webkit-animation: bounce 2s infinite; animation: bounce 2s infinite;}


@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-10px);
  }
  60% {
    transform: translateY(-5px);
  }
}

#find.start-now-come-later-find #hc_srch .tab_cnt {margin-bottom: 15px;}
#find.start-now-come-later-find #hcpage-content #hc_srch .hdn_lnk {display: none;}
#find.start-now-come-later-find #hc_srch .mid_wrp {padding: 0;}

.bg-secondary.alumni-section {position: relative;}
.bg-secondary.alumni-section h2 {color: #fff; padding-bottom: 30px;}

.alumni-section .featured-alumni {z-index: 1;}
.alumni-section .featured-alumni .bg-image {height: 650px; display: block;}
.alumni-section .featured-alumni > p {text-align: center;}

.alumni-section .alumni-profiles {z-index: 1;}

.video-block {position: relative;}
.video-block::after {
    position: absolute;
    font-family: FontAwesome;
    text-align: center;
    background-size: 40px;
    background-repeat: no-repeat;
    text-rendering: optimizeLegibility;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}

.video-block::after {
    content: "\f144";
    font-weight: 900;
    color: rgba(255,255,255,1);
    width: 80px;
    height: 80px;
    padding: 0;
    font-size: 80px;
    text-align: center;
    line-height: 80px;
}

.video-block:hover::after, .video-block:focus::after {color: rgba(255,255,255,0.5);}

.where-to-start-section .where-to-start-section-block h2 {font-size: 240%;}
.where-to-start-section .where-to-start-section-block.overlay.lighter::before {background-color: rgba(0,0,0,0);}
.where-to-start-section .where-to-start-section-block .yesUnderlay {background: rgba(23,63,53,0.66); padding: 10px;}

.wattle-half {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url('/images/UserUploadedImages/13656/Wattle-glow-half.png') bottom right no-repeat;
  z-index: 0;
  top: 0;
  left: 0;
}

#myModal {z-index: 10000; background-color:rgba(0,0,0,0.7);}
#myModal iframe {width: 100% !important; height: auto; min-height: 300px; border: none;}
#myModal .modal-dialog {width: auto !important; max-width: 1000px;}
#myModal .modal-dialog .modal-header {border-bottom: 0;}
#myModal .modal-dialog .modal-header .close {z-index: 9999; font-size: 40px; position: absolute; top: 10px; right: 20px;}
    
.modal-content {border-radius: 0 !important;}
    
@media (min-width: 1024px) {
#myModal iframe {min-height: 530px;}
}

@media (min-width: 0) and (max-width: 991px) {
  #header .navbar-brand {margin:20px 0 30px 15px;}
  
    
  #banner-home.start-now-come-later-banner { background-position: 75%; }
  .start-now-come-later-banner .content-block {padding-right: 15px;}
  .start-now-come-later-banner .content-block .btn-gold {display: none;}
  #banner-home.mobile-banner-top-text-bottom {height: 40vh; min-height: 365px;}
  #banner-home.mobile-banner-top-text-bottom .align-vertical {top: 0; transform: none;}
  #banner-home.mobile-banner-top-text-bottom .content-block {position: absolute; top: 400px;}
  #banner-home.mobile-banner-top-text-bottom .content-block h1 {color: #173F35; font-size: 200%;}
  #banner-home.mobile-banner-top-text-bottom .content-block p {color: #333;}
  #banner-home.mobile-banner-top-text-bottom .banner-home-wattle {background-size: 75%;}
  #banner-home .d-arrow {margin-top: 240px;}
  #banner-home.mobile-banner-top-text-bottom + #find.padding-top-full.padding-bottom-full {padding-top: 130px !important;}
  #banner-home.mobile-banner-top-text-bottom + #countryhub.padding-top-full.padding-bottom-full {margin-top: 250px !important;}
  
  .alumni-section .featured-alumni .bg-image {height: 400px;}
}

@media (min-width: 0) and (max-width: 767px) {
  #banner-home h1 {font-size:200%;}
  .start-now-come-later-banner .banner-home-wattle {display: block;}
  #header .regionWrap::after {color:#CEB888; top:0; right:0; line-height:30px;}
  #banner-home.mobile-banner-top-text-bottom .content-block {position: absolute; top: 355px;}
  #banner-home.mobile-banner-top-text-bottom + #find.padding-top-full.padding-bottom-full {padding-top: 230px !important;}
  #banner-home.mobile-banner-top-text-bottom + #countryhub.padding-top-full.padding-bottom-full {margin-top: 250px !important;}
  
  .alumni-section .alumni-profiles .studentstories2021 .min-height350 .min-height300 {height: 345px;}
  .alumni-section .featured-alumni .bg-image {height: 300px;}
}

@media (min-width: 0) and (max-width: 479px) {
  #banner-home.mobile-banner-top-text-bottom + #find.padding-top-full.padding-bottom-full {padding-top: 195px !important;}
  #banner-home.mobile-banner-top-text-bottom + #countryhub.padding-top-full.padding-bottom-full {margin-top: 250px !important;}
}

/* hc_course_finder ==================================== */

#hc_srch .exp_lnk, #hc_srch .hdn_lnk, #hc_srch .act .txt_cnt, #hc_srch .txt_cnt, #hc_srch .act .txt_cnt { color: #173F35 !important; }

body #hc_srch .srch_tab.act { border-color: #173F35 !important; }

